<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZ: Materials</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../resize.js"></script>
<script type="text/javascript" src="../../navtreedata.js"></script>
<script type="text/javascript" src="../../navtree.js"></script>
<link href="../../search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../search/searchdata.js"></script>
<script type="text/javascript" src="../../search/search.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="../../doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZ<span id="projectnumber">&#160;1.19.155390</span>
   </div>
   <div id="projectbrief">DayZ Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "../../search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('../../',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('d5/d63/group___materials.html','../../'); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="header">
  <div class="summary">
<a href="#var-members">Variables</a>  </div>
  <div class="headertitle"><div class="title">Materials<div class="ingroups"><a class="el" href="../../d1/d19/group___constants.html">Constants</a></div></div></div>
</div><!--header-->
<div class="contents">
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="var-members" name="var-members"></a>
Variables</h2></td></tr>
<tr class="memitem:ga5a745a05e1dff3a62259aebb5dba5efe"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d5/d63/group___materials.html#ga5a745a05e1dff3a62259aebb5dba5efe">MATERIAL_DEFAULT</a> = 0</td></tr>
<tr class="separator:ga5a745a05e1dff3a62259aebb5dba5efe"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gaab090c538f14f793e44f338cd59edd81"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d5/d63/group___materials.html#gaab090c538f14f793e44f338cd59edd81">MATERIAL_METAL</a> = 1</td></tr>
<tr class="separator:gaab090c538f14f793e44f338cd59edd81"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga3c8b9b2ce7e2f18934a8da873babbe1d"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d5/d63/group___materials.html#ga3c8b9b2ce7e2f18934a8da873babbe1d">MATERIAL_IRON</a> = 2</td></tr>
<tr class="separator:ga3c8b9b2ce7e2f18934a8da873babbe1d"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gaea2ee568a35593e32d4538b05ebf2b0b"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d5/d63/group___materials.html#gaea2ee568a35593e32d4538b05ebf2b0b">MATERIAL_GLASS</a> = 3</td></tr>
<tr class="separator:gaea2ee568a35593e32d4538b05ebf2b0b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gaf8cef8940424e6e00cffd2f5e74aaf29"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d5/d63/group___materials.html#gaf8cef8940424e6e00cffd2f5e74aaf29">MATERIAL_PLASTIC</a> = 4</td></tr>
<tr class="separator:gaf8cef8940424e6e00cffd2f5e74aaf29"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga7c3bc9698b26b54dfb5f36a6d2cebade"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d5/d63/group___materials.html#ga7c3bc9698b26b54dfb5f36a6d2cebade">MATERIAL_LIQUID</a> = 5</td></tr>
<tr class="separator:ga7c3bc9698b26b54dfb5f36a6d2cebade"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga961ac11ef1db0099f30821d5cfda6d1d"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d5/d63/group___materials.html#ga961ac11ef1db0099f30821d5cfda6d1d">MATERIAL_SLIME</a> = 6</td></tr>
<tr class="separator:ga961ac11ef1db0099f30821d5cfda6d1d"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga0ab8820d11774e49b8529ab051775ba7"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d5/d63/group___materials.html#ga0ab8820d11774e49b8529ab051775ba7">MATERIAL_BETON</a> = 7</td></tr>
<tr class="separator:ga0ab8820d11774e49b8529ab051775ba7"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gafa11f62afc9d7de8c217a151face6d76"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d5/d63/group___materials.html#gafa11f62afc9d7de8c217a151face6d76">MATERIAL_RUBBER</a> = 8</td></tr>
<tr class="separator:gafa11f62afc9d7de8c217a151face6d76"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gaf9d8e06cde08cedd9050bb5ab79f12c3"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d5/d63/group___materials.html#gaf9d8e06cde08cedd9050bb5ab79f12c3">MATERIAL_FLESH</a> = 9</td></tr>
<tr class="separator:gaf9d8e06cde08cedd9050bb5ab79f12c3"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gae26944626968c9ee81a557afdc38455f"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d5/d63/group___materials.html#gae26944626968c9ee81a557afdc38455f">MATERIAL_GRASS</a> = 10</td></tr>
<tr class="separator:gae26944626968c9ee81a557afdc38455f"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gacc347625336c4c7bd1249f80e2ee777f"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d5/d63/group___materials.html#gacc347625336c4c7bd1249f80e2ee777f">MATERIAL_WOOD</a> = 11</td></tr>
<tr class="separator:gacc347625336c4c7bd1249f80e2ee777f"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga5b066c904cbd1b2fbc89c4dd79143aa7"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d5/d63/group___materials.html#ga5b066c904cbd1b2fbc89c4dd79143aa7">MATERIAL_SNOW</a> = 12</td></tr>
<tr class="separator:ga5b066c904cbd1b2fbc89c4dd79143aa7"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gaf317a8043b586d174fc45279a2fb6735"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d5/d63/group___materials.html#gaf317a8043b586d174fc45279a2fb6735">MATERIAL_SAND</a> = 13</td></tr>
<tr class="separator:gaf317a8043b586d174fc45279a2fb6735"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gabf56c72043efec5df6f3df0a48ff82be"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d5/d63/group___materials.html#gabf56c72043efec5df6f3df0a48ff82be">MATERIAL_DIRT</a> = 14</td></tr>
<tr class="separator:gabf56c72043efec5df6f3df0a48ff82be"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga1955721b1226f7ee7ad13776436dc7c9"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d5/d63/group___materials.html#ga1955721b1226f7ee7ad13776436dc7c9">MATERIAL_GRAVEL</a> = 15</td></tr>
<tr class="separator:ga1955721b1226f7ee7ad13776436dc7c9"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga147383910e1b4afa2f4a443899f5025a"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d5/d63/group___materials.html#ga147383910e1b4afa2f4a443899f5025a">MATERIAL_STONE</a> = 16</td></tr>
<tr class="separator:ga147383910e1b4afa2f4a443899f5025a"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<h2 class="groupheader">Variable Documentation</h2>
<a id="ga0ab8820d11774e49b8529ab051775ba7" name="ga0ab8820d11774e49b8529ab051775ba7"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga0ab8820d11774e49b8529ab051775ba7">&#9670;&#160;</a></span>MATERIAL_BETON</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> MATERIAL_BETON = 7</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d5/dca/1___core_2constants_8c_source.html#l00094">94</a> of file <a class="el" href="../../d5/dca/1___core_2constants_8c_source.html">constants.c</a>.</p>

</div>
</div>
<a id="ga5a745a05e1dff3a62259aebb5dba5efe" name="ga5a745a05e1dff3a62259aebb5dba5efe"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga5a745a05e1dff3a62259aebb5dba5efe">&#9670;&#160;</a></span>MATERIAL_DEFAULT</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> MATERIAL_DEFAULT = 0</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d5/dca/1___core_2constants_8c_source.html#l00087">87</a> of file <a class="el" href="../../d5/dca/1___core_2constants_8c_source.html">constants.c</a>.</p>

</div>
</div>
<a id="gabf56c72043efec5df6f3df0a48ff82be" name="gabf56c72043efec5df6f3df0a48ff82be"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gabf56c72043efec5df6f3df0a48ff82be">&#9670;&#160;</a></span>MATERIAL_DIRT</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> MATERIAL_DIRT = 14</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d5/dca/1___core_2constants_8c_source.html#l00101">101</a> of file <a class="el" href="../../d5/dca/1___core_2constants_8c_source.html">constants.c</a>.</p>

</div>
</div>
<a id="gaf9d8e06cde08cedd9050bb5ab79f12c3" name="gaf9d8e06cde08cedd9050bb5ab79f12c3"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gaf9d8e06cde08cedd9050bb5ab79f12c3">&#9670;&#160;</a></span>MATERIAL_FLESH</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> MATERIAL_FLESH = 9</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d5/dca/1___core_2constants_8c_source.html#l00096">96</a> of file <a class="el" href="../../d5/dca/1___core_2constants_8c_source.html">constants.c</a>.</p>

</div>
</div>
<a id="gaea2ee568a35593e32d4538b05ebf2b0b" name="gaea2ee568a35593e32d4538b05ebf2b0b"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gaea2ee568a35593e32d4538b05ebf2b0b">&#9670;&#160;</a></span>MATERIAL_GLASS</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> MATERIAL_GLASS = 3</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d5/dca/1___core_2constants_8c_source.html#l00090">90</a> of file <a class="el" href="../../d5/dca/1___core_2constants_8c_source.html">constants.c</a>.</p>

</div>
</div>
<a id="gae26944626968c9ee81a557afdc38455f" name="gae26944626968c9ee81a557afdc38455f"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gae26944626968c9ee81a557afdc38455f">&#9670;&#160;</a></span>MATERIAL_GRASS</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> MATERIAL_GRASS = 10</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d5/dca/1___core_2constants_8c_source.html#l00097">97</a> of file <a class="el" href="../../d5/dca/1___core_2constants_8c_source.html">constants.c</a>.</p>

</div>
</div>
<a id="ga1955721b1226f7ee7ad13776436dc7c9" name="ga1955721b1226f7ee7ad13776436dc7c9"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga1955721b1226f7ee7ad13776436dc7c9">&#9670;&#160;</a></span>MATERIAL_GRAVEL</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> MATERIAL_GRAVEL = 15</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d5/dca/1___core_2constants_8c_source.html#l00102">102</a> of file <a class="el" href="../../d5/dca/1___core_2constants_8c_source.html">constants.c</a>.</p>

</div>
</div>
<a id="ga3c8b9b2ce7e2f18934a8da873babbe1d" name="ga3c8b9b2ce7e2f18934a8da873babbe1d"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga3c8b9b2ce7e2f18934a8da873babbe1d">&#9670;&#160;</a></span>MATERIAL_IRON</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> MATERIAL_IRON = 2</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d5/dca/1___core_2constants_8c_source.html#l00089">89</a> of file <a class="el" href="../../d5/dca/1___core_2constants_8c_source.html">constants.c</a>.</p>

</div>
</div>
<a id="ga7c3bc9698b26b54dfb5f36a6d2cebade" name="ga7c3bc9698b26b54dfb5f36a6d2cebade"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga7c3bc9698b26b54dfb5f36a6d2cebade">&#9670;&#160;</a></span>MATERIAL_LIQUID</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> MATERIAL_LIQUID = 5</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d5/dca/1___core_2constants_8c_source.html#l00092">92</a> of file <a class="el" href="../../d5/dca/1___core_2constants_8c_source.html">constants.c</a>.</p>

</div>
</div>
<a id="gaab090c538f14f793e44f338cd59edd81" name="gaab090c538f14f793e44f338cd59edd81"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gaab090c538f14f793e44f338cd59edd81">&#9670;&#160;</a></span>MATERIAL_METAL</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> MATERIAL_METAL = 1</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d5/dca/1___core_2constants_8c_source.html#l00088">88</a> of file <a class="el" href="../../d5/dca/1___core_2constants_8c_source.html">constants.c</a>.</p>

</div>
</div>
<a id="gaf8cef8940424e6e00cffd2f5e74aaf29" name="gaf8cef8940424e6e00cffd2f5e74aaf29"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gaf8cef8940424e6e00cffd2f5e74aaf29">&#9670;&#160;</a></span>MATERIAL_PLASTIC</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> MATERIAL_PLASTIC = 4</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d5/dca/1___core_2constants_8c_source.html#l00091">91</a> of file <a class="el" href="../../d5/dca/1___core_2constants_8c_source.html">constants.c</a>.</p>

</div>
</div>
<a id="gafa11f62afc9d7de8c217a151face6d76" name="gafa11f62afc9d7de8c217a151face6d76"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gafa11f62afc9d7de8c217a151face6d76">&#9670;&#160;</a></span>MATERIAL_RUBBER</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> MATERIAL_RUBBER = 8</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d5/dca/1___core_2constants_8c_source.html#l00095">95</a> of file <a class="el" href="../../d5/dca/1___core_2constants_8c_source.html">constants.c</a>.</p>

</div>
</div>
<a id="gaf317a8043b586d174fc45279a2fb6735" name="gaf317a8043b586d174fc45279a2fb6735"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gaf317a8043b586d174fc45279a2fb6735">&#9670;&#160;</a></span>MATERIAL_SAND</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> MATERIAL_SAND = 13</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d5/dca/1___core_2constants_8c_source.html#l00100">100</a> of file <a class="el" href="../../d5/dca/1___core_2constants_8c_source.html">constants.c</a>.</p>

</div>
</div>
<a id="ga961ac11ef1db0099f30821d5cfda6d1d" name="ga961ac11ef1db0099f30821d5cfda6d1d"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga961ac11ef1db0099f30821d5cfda6d1d">&#9670;&#160;</a></span>MATERIAL_SLIME</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> MATERIAL_SLIME = 6</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d5/dca/1___core_2constants_8c_source.html#l00093">93</a> of file <a class="el" href="../../d5/dca/1___core_2constants_8c_source.html">constants.c</a>.</p>

</div>
</div>
<a id="ga5b066c904cbd1b2fbc89c4dd79143aa7" name="ga5b066c904cbd1b2fbc89c4dd79143aa7"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga5b066c904cbd1b2fbc89c4dd79143aa7">&#9670;&#160;</a></span>MATERIAL_SNOW</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> MATERIAL_SNOW = 12</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d5/dca/1___core_2constants_8c_source.html#l00099">99</a> of file <a class="el" href="../../d5/dca/1___core_2constants_8c_source.html">constants.c</a>.</p>

</div>
</div>
<a id="ga147383910e1b4afa2f4a443899f5025a" name="ga147383910e1b4afa2f4a443899f5025a"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga147383910e1b4afa2f4a443899f5025a">&#9670;&#160;</a></span>MATERIAL_STONE</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> MATERIAL_STONE = 16</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d5/dca/1___core_2constants_8c_source.html#l00103">103</a> of file <a class="el" href="../../d5/dca/1___core_2constants_8c_source.html">constants.c</a>.</p>

</div>
</div>
<a id="gacc347625336c4c7bd1249f80e2ee777f" name="gacc347625336c4c7bd1249f80e2ee777f"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gacc347625336c4c7bd1249f80e2ee777f">&#9670;&#160;</a></span>MATERIAL_WOOD</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> MATERIAL_WOOD = 11</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d5/dca/1___core_2constants_8c_source.html#l00098">98</a> of file <a class="el" href="../../d5/dca/1___core_2constants_8c_source.html">constants.c</a>.</p>

</div>
</div>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="../../doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
